<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
FullLogBufferException Class
Members See Also Send Feedback

In-memory logs are configured and no more log buffer space is available.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class FullLogBufferException : DatabaseException

Visual Basic (Declaration)

    Public Class FullLogBufferException _
    	Inherits DatabaseException

Visual C++

    public ref class FullLogBufferException : public DatabaseException

# Inheritance Hierarchy

System..::.Object
System..::.Exception
BerkeleyDB..::.DatabaseException
BerkeleyDB..::.FullLogBufferException

# See Also

FullLogBufferException Members
BerkeleyDB Namespace